﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; box-sizing: border-box; font-size: 14px; margin: 0;">
<head>
    <meta name="viewport" content="width=device-width" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0" />
    <meta name="x-apple-disable-message-reformatting" />
    <title>Reset password</title>

    <style type="text/css">
        img {
            max-width: 100%;
        }

        body {
            font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
            box-sizing: border-box;
            font-size: 14px;
            -webkit-font-smoothing: antialiased;
            -webkit-text-size-adjust: none;
            width: 100% !important;
            height: 100%;
            line-height: 1.6em;
            background-color: #f6f6f6;
            margin: 0;
        }

        .body-wrap {
            width: 100%;
            margin: 0;
        }

        .content {
            max-width: 600px;
            margin: 0 auto;
            padding: 20px;
        }

        .main {
            border-radius: 3px;
            background-color: #fff;
            margin: 0;
            border: 1px solid #e9e9e9;
        }

        @media only screen and (max-width: 640px) {
            body {
                padding: 0 !important;
            }

            h1 {
                font-weight: 800 !important;
                margin: 20px 0 5px !important;
            }

            h2 {
                font-weight: 800 !important;
                margin: 20px 0 5px !important;
            }

            h3 {
                font-weight: 800 !important;
                margin: 20px 0 5px !important;
            }

            h4 {
                font-weight: 800 !important;
                margin: 20px 0 5px !important;
            }

            h1 {
                font-size: 22px !important;
            }

            h2 {
                font-size: 18px !important;
            }

            h3 {
                font-size: 16px !important;
            }

            .container {
                padding: 0 !important;
                width: 100% !important;
            }

            .content {
                padding: 0 !important;
            }

            .content-wrap {
                padding: 10px !important;
            }

            .invoice {
                width: 100% !important;
            }
        }
    </style>
    <!--[if mso]>
    <style type="text/css">
        h1, h2, h3, h4, h5, h6, p, a, span, td, em, strong {
            font-family: Helvetica, Arial, sans-serif;
        }
    </style>
    <![endif]-->
</head>

<body itemscope itemtype="http://schema.org/EmailMessage">

    <table class="body-wrap invoice" style="max-width:640px">
        <tr>
            <td></td>
            <td class="container">
                <div class="content">
                    <table class="main" width="100%" cellpadding="0" cellspacing="0">
                        <tr>
                            <td class="alert alert-warning" 
                                style="font-size: 16px;
                                color: #fff;
                                font-weight: 500;
                                border-radius: 3px 3px 0 0;
                                background-color: #A90043;
                                margin: 0;
                                padding: 20px;">
                                <img src="https://taloxapp.azurewebsites.net/img/talox.png"/>
                            </td>
                        </tr>
                        <tr>
                            <td class="content-wrap" 
                                style=" padding: 50px 20px 20px 20px;">
                                <table width="100%" cellpadding="0" cellspacing="0">
                                    <tr>
                                        <td class="content-block" style="padding: 0 0 20px;">
                                            <strong>Hi&nbsp; {{name}},</strong>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="content-block">
                                            You recently requested to reset your password for your Talox account. Use the button below to reset it.
                                            <strong> This password reset is only valid for the next 24 hours.</strong>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="content-block" style="padding: 30px 0;text-align:center">
                                            <a href="{{action_url}}" class="btn-primary" style="color: #FFF; text-decoration: none; line-height: 2em; font-weight: bold; text-align: center; cursor: pointer; display: inline-block; border-radius: 5px; text-transform: capitalize; background-color: #A90043; margin: 0; border-color: #A90043; border-style: solid; border-width: 10px 20px;">
                                                Reset you password
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="content-block">
                                            If you did not request a password reset, please ignore this email or <a href="mailto:info@talox.com?subject=Contact us Inquiry">contact support</a> if you have questions.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="content-block" style="padding: 20px 0 0 0">
                                            Thanks,
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="content-block">
                                            The Talox Team
                                            <hr style="margin: 20px 0;"/>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="content-block" style="font-size:12px">
                                            If you are having trouble with the button above, copy and paste URL below into your web browser.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="content-block" style="font-size:12px">
                                            {{action_url}}
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                </div>
            </td>
        </tr>
    </table>
</body>
</html>